package com.happy.service;

import java.util.List;

public interface HotelCoupomStatusService {
    /**
     * 描述：批量失效
     */
    int updateLapse(List<String> id);

    /**
     * 描述：定时任务 批量过期
     */
    int updateExpir();
}
